// -------------------------------------------------------------------------------------------------
// xsCSS.hpp
// -------------------------------------------------------------------------------------------------

// Se incluye la librería
#include "xsEasyCpp.hpp"

#ifndef __xsCSS_hpp__
#define __xsCSS_hpp__

Clase xsCSS
{
	Privada:
		
	    xsProveedorCSS* proveedorCSS;

	Publica:

	    xsCSS();

		Vacio crear();		

		xsProveedorCSS* getManejador();

        Vacio cargarArchivo(xsCadena archivo);

        Vacio cargarReglas(xsCadena reglas);

        Vacio agregarContexto(xsContextoCSS* contexto);

};

// Fin de la Definición del Archivo
#endif
